<!doctype html>
<html lang="ja">
<head>
<meta charset="utf-8">
<title>HTMLの練習です！</title>
</head>

<body>
<h1>ビストロン・ドゥ・リヨン</h1>

<h2>本格フレンチの味を気軽に楽しめるビストロ・ドゥ・リヨン</h2>

<p>フレンチをもっと楽しく！もっと気軽がコンセプト</p>

<ul>
<li>トップページ</li>
<li>グランドメニュー</li>
<li>ランチメニュー</li>

</ul>

<ol>
<li>トップページ</li>
<li>グランドメニュー</li>
<li>ランチメニュー</li>

</ol>

<dl>
<dt>ランチメニュー</dt>
<dd>内容が入ります。内容が入ります。内容が入ります。内容が入ります。内容が入ります。</dd>
<dt>スイーツタイム</dt>
<dd>内容が入ります。内容が入ります。内容が入ります。内容が入ります。内容が入ります。</dd>


</dl>



</body>

</html>